Author r.david.murray
Recipients r.david.murray, seliger
Date 2017-12-29.14:09:49
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1514556589.92.0.213398074469.issue32444@psf.upfronthosting.co.za>
In-reply-to
Content
This is a feature that actually supports your use case, as well as the use cases of those who *don't* want to strap the python version: you get what you ask for.  If you call venv with 'python3', you get a venv that will use your new python if you upgrade your python, but if you call it with python3.x, you will get a venv that will *not* upgrade, which is exactly what you want for your use case.
History
Date User Action Args
2017-12-29 14:09:49r.david.murraysetrecipients: + r.david.murray, seliger
2017-12-29 14:09:49r.david.murraysetmessageid: <1514556589.92.0.213398074469.issue32444@psf.upfronthosting.co.za>
2017-12-29 14:09:49r.david.murraylinkissue32444 messages
2017-12-29 14:09:49r.david.murraycreate